# Webhook abrufen

`GET https://{tenant}.stamp.eu/rest/webhooks/{webhook}`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `webhook` | string | ja | The webhook ID |

## Antworten

### 200: `WebhookResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object | ja |
| `data.id` | string | ja |
| `data.url` | string | ja |
| `data.description` | string | ja |
| `data.events` | string | ja |
| `data.active` | string | ja |
| `data.secret_last4` | string | ja |
| `data.created_at` | string | ja |
| `data.updated_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
